html {
  scroll-behavior: smooth;
  scroll-padding-top: 60px;
}
@media screen and (min-width: 768px) {
  html {
    scroll-padding-top: 70px;
  }
}

body {
  color: #333;
  font-family: "Noto Serif JP";
  font-size: 16px;
  font-weight: 300;
  line-height: 1.7;
  background: #fff;
}

.inner {
  padding-inline: 15px;
}
@media screen and (min-width: 768px) {
  .inner {
    padding-inline: 40px;
    max-width: 1300px;
    margin-inline: auto;
  }
}

@media screen and (min-width: 768px) {
  .hidden-pc {
    display: none;
  }
}
.button {
  display: inline-block;
  min-width: 158px;
  padding: 11px;
  text-align: center;
  border: 1px solid #3ea1d1;
  color: #3ea1d1;
  background: #fff;
  font-size: 14px;
  font-weight: 300;
  line-height: 170%;
  letter-spacing: 0.02px;
  -webkit-transition: color 0.3s, background-color 0.3s;
  transition: color 0.3s, background-color 0.3s;
}
.button:hover {
  color: #fff;
  background-color: #3ea1d1;
}

.heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 27px;
  margin-top: 96px;
  margin-bottom: 46px;
}
@media screen and (min-width: 768px) {
  .heading {
    gap: 24px;
    margin-top: 160px;
    margin-bottom: 64px;
  }
}

.heading_text {
  font-size: 30px;
  font-weight: 600;
  line-height: 100%;
}
@media screen and (min-width: 768px) {
  .heading_text {
    font-size: 40px;
  }
}

.heading_border {
  display: inline-block;
  width: 60px;
  border-bottom: 1px solid #3ea1d1;
}

.header {
  height: 60px;
  top: 0;
  position: sticky;
  background: #fff;
  z-index: 20;
}
@media screen and (min-width: 768px) {
  .header {
    height: 70px;
  }
}

.header_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: inherit;
  padding-top: 21px;
  padding-bottom: 21px;
}
@media screen and (min-width: 768px) {
  .header_inner {
    padding-top: 24px;
    padding-bottom: 24px;
  }
}

.header_logo a img {
  width: 120px;
  display: block;
}
@media screen and (min-width: 768px) {
  .header_logo a {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .header_logo a:hover {
    opacity: 0.6;
  }
}

.header_nav {
  width: 270px;
  height: calc(100% - 60px);
  background: #3ea1d1;
  position: fixed;
  right: 0;
  top: 60px;
  padding: 32px 15px;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
  z-index: 50;
}
.header_nav.is-checked {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
@media screen and (min-width: 768px) {
  .header_nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 46px;
    background: transparent;
    width: auto;
    height: auto;
    position: static;
    padding: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

.header_lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 16px;
  font-size: 18px;
  font-weight: 300;
}
@media screen and (min-width: 768px) {
  .header_lists {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 46px;
  }
}

.header_link {
  display: inline-block;
  padding-block: 8px;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .header_link {
    color: #333;
    font-size: 16px;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
  }
  .header_link:hover {
    color: #3ea1d1;
  }
}

.drawer-icon {
  width: 30px;
  height: 18px;
  position: relative;
  margin-top: 2px;
}
@media screen and (min-width: 768px) {
  .drawer-icon {
    display: none;
  }
}
.drawer-icon.is-checked .drawer-icon_bar:nth-of-type(1) {
  top: 9px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.drawer-icon.is-checked .drawer-icon_bar:nth-of-type(2) {
  display: none;
}
.drawer-icon.is-checked .drawer-icon_bar:nth-of-type(3) {
  top: 9px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.drawer-icon_bar {
  position: absolute;
  width: 30px;
  height: 2px;
  background: #3ea1d1;
  top: 0;
  left: 0;
  -webkit-transition: top 0.4s, -webkit-transform 0.4s;
  transition: top 0.4s, -webkit-transform 0.4s;
  transition: transform 0.4s, top 0.4s;
  transition: transform 0.4s, top 0.4s, -webkit-transform 0.4s;
}
.drawer-icon_bar:nth-child(1) {
  top: 0;
}
.drawer-icon_bar:nth-child(2) {
  top: 8px;
}
.drawer-icon_bar:nth-child(3) {
  top: 16px;
}

.fv_inner {
  position: relative;
}

@media screen and (min-width: 768px) {
  .fv_image {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    max-width: 990px;
    margin-left: auto;
    display: block;
  }
}
.fv_image img {
  width: 100%;
}

.fv_message {
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .fv_message {
    position: absolute;
    inset-block: 0;
    margin-block: auto;
    left: 0;
    padding: 80px 40px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    background: #fff;
  }
}

.fv_title {
  font-size: 26px;
  font-weight: 600;
  line-height: 1.7;
}
.fv_title br {
  display: none;
}
@media screen and (min-width: 768px) {
  .fv_title br {
    display: inline;
  }
}

.fv_text {
  margin-top: 16px;
  font-size: 16px;
  font-weight: 300;
  line-height: 170%;
}

.concept_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 34px;
}
@media screen and (min-width: 768px) {
  .concept_content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 6.6666666667%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.concept_image {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .concept_image {
    width: 50%;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
@media screen and (min-width: 768px) {
  .concept_message {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
}

.concept_title {
  font-size: 20px;
  font-weight: 600;
}

.concept_text {
  margin-top: 20px;
  font-size: 16px;
  font-weight: 300;
  line-height: 170%;
}
@media screen and (min-width: 768px) {
  .concept_text {
    margin-top: 40px;
  }
}

.feature_contents {
  text-align: center;
  display: grid;
  grid-template-columns: 1fr;
  gap: 51px;
}
@media screen and (min-width: 768px) {
  .feature_contents {
    grid-template-columns: repeat(3, 1fr);
    gap: 90px;
  }
}

.feature_content {
  -webkit-box-shadow: 3px 3px 15px 0 rgba(96, 96, 96, 0.16);
          box-shadow: 3px 3px 15px 0 rgba(96, 96, 96, 0.16);
}

.feature_image {
  margin: 0;
}
.feature_message {
  padding-block: 25px;
}

.feature_text {
  font-size: 16px;
  font-weight: 600;
}

.about {
  margin-top: 96px;
  background: url(../img/bg-sp.png) no-repeat top center/cover;
  position: relative;
  padding-block: 183px 50px;
}
@media screen and (min-width: 768px) {
  .about {
    margin-top: 160px;
    background-image: url(../img/bg-pc.png);
    padding-block: 122px 123px;
  }
}
.about::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.12);
  z-index: 1;
}

.about_content {
  position: relative;
  z-index: 2;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .about_content {
    width: 50%;
  }
}

.about_title {
  font-size: 20px;
  font-weight: 600;
  line-height: 170%;
}
@media screen and (min-width: 768px) {
  .about_title {
    font-size: 22px;
  }
}

.about_text {
  margin-top: 25px;
  font-size: 14px;
  font-weight: 600;
  line-height: 170%;
}
@media screen and (min-width: 768px) {
  .about_text {
    font-size: 16px;
  }
}

.products_inner {
  padding-inline: 56px;
}
@media screen and (min-width: 768px) {
  .products_inner {
    max-width: 1020px;
    padding-inline: 40px;
  }
}

.products_contents {
  text-align: center;
}

.products_content {
  display: grid;
  grid-template-columns: 1fr;
  gap: 40px;
}
@media screen and (min-width: 768px) {
  .products_content {
    grid-template-columns: repeat(3, 1fr);
    gap: 80px;
  }
}

.products_card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
@media screen and (min-width: 768px) {
  .products_card {
    gap: 18px;
  }
  .products_card:hover .products_image img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}

.products_image img {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .products_image {
    overflow: hidden;
  }
  .products_image img {
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
  }
}

.products_texts {
  text-align: left;
}

.products_text {
  font-size: 14px;
  font-weight: 300;
  line-height: 170%;
}

.products_price {
  margin-top: 10px;
  color: #989898;
  font-size: 14px;
  font-weight: 300;
  line-height: 170%;
}

.product_button {
  margin-top: 42px;
}

@media screen and (min-width: 768px) {
  .news_inner {
    max-width: 1120px;
    padding-inline: 40px;
  }
}

.news_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 15px;
  border-bottom: 1px solid #e0e0e0;
  padding-bottom: 28px;
}
@media screen and (min-width: 768px) {
  .news_link {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 40px;
    padding-bottom: 24px;
  }
  .news_link:hover .news_link-image img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
.news_link + .news_link {
  margin-top: 28px;
}
@media screen and (min-width: 768px) {
  .news_link + .news_link {
    margin-top: 24px;
  }
}

@media screen and (min-width: 768px) {
  .news_link-image {
    width: 260px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    overflow: hidden;
  }
  .news_link-image img {
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
  }
}
.news_link-image img {
  width: 100%;
}

.news_link-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}
@media screen and (min-width: 768px) {
  .news_link-body {
    gap: 16px;
  }
}

.news_link-date {
  font-size: 14px;
  font-weight: 300;
  color: #333;
}

.news_link-title {
  font-size: 16px;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  .news_link-title {
    font-size: 18px;
  }
}

.news_link-text {
  margin-top: 14px;
  color: #888;
  font-size: 14px;
  font-weight: 300;
}
@media screen and (min-width: 768px) {
  .news_link-text {
    margin-top: 10px;
  }
}

.news_button {
  margin-top: 42px;
  text-align: center;
}

.message {
  margin-top: 96px;
}
@media screen and (min-width: 768px) {
  .message {
    margin-top: 160px;
  }
}

.message_contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 32px;
}
@media screen and (min-width: 768px) {
  .message_contents {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    gap: 6.6666666667%;
  }
}

@media screen and (min-width: 768px) {
  .message_image {
    max-width: 600px;
    margin-left: auto;
  }
}
.message_image img {
  width: 100%;
}

.message_texts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 22px;
}
@media screen and (min-width: 768px) {
  .message_texts {
    gap: 36px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    max-width: 43.3333333333%;
  }
}

.message_title {
  font-size: 20px;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  .message_title {
    font-size: 28px;
  }
}

.message_text {
  font-size: 14px;
  font-weight: 300;
}
@media screen and (min-width: 768px) {
  .message_text {
    font-size: 16px;
  }
}

.contact {
  margin-top: 47px;
  padding-block: 56px;
  background: url(../img/contact-bg.jpg) no-repeat center center/cover;
}
@media screen and (min-width: 768px) {
  .contact {
    margin-top: 160px;
    padding-block: 80px;
  }
}

.contact_heading {
  color: #3ea1d1;
  margin-top: 0;
}

@media screen and (min-width: 768px) {
  .contact_inner {
    max-width: 590px;
    padding-inline: 40px;
  }
}

.contact_text {
  font-size: 14px;
  font-weight: 600;
  text-align: center;
}
.contact_text .is-required {
  color: #e7728e;
}

.contact_items {
  margin-top: 28px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 32px;
}
@media screen and (min-width: 768px) {
  .contact_items {
    margin-top: 19px;
  }
}

.contact-control {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 3px;
}
@media screen and (min-width: 768px) {
  .contact-control {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 10px;
  }
}

@media screen and (min-width: 768px) {
  .contact-control_head {
    width: 180px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}

.form-label {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  background: #3ea1d1;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  opacity: 0.7;
  gap: 4px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 4px 16px;
}
@media screen and (min-width: 768px) {
  .form-label {
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 18px;
    padding-top: 5px;
    padding-bottom: 4px;
    padding-inline: 4px;
    clip-path: polygon(0% 0%, 97% 0, 100% 50%, 97% 100%, 0% 100%);
  }
}

.form-label_required {
  color: #e7728e;
  font-size: 10px;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  .form-label_required {
    font-size: 12px;
  }
}

@media screen and (min-width: 768px) {
  .contact-control_input {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
}

.form-text {
  width: 100%;
  height: 40px;
  border: 0;
  font-size: 16px;
  background: #fff;
  -webkit-box-shadow: 5px 6px 16px 0 rgba(96, 96, 96, 0.16);
          box-shadow: 5px 6px 16px 0 rgba(96, 96, 96, 0.16);
}
.form-text:focus {
  outline: #3ea1d1 auto 1px;
  -webkit-box-shadow: 5px 6px 16px 0 rgba(62, 161, 209, 0.16);
          box-shadow: 5px 6px 16px 0 rgba(62, 161, 209, 0.16);
}

.contact-control_radios {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.form-radio {
  position: relative;
}

.form-radio_input {
  width: 1px;
  height: 1px;
  position: absolute;
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
}
.form-radio_input:checked + .form-radio_text {
  background-color: #3ea1d1;
  color: #fff;
}
.form-radio_input:focus + .form-radio_text {
  outline: #3ea1d1 auto 1px;
  -webkit-box-shadow: 5px 6px 16px 0 rgba(62, 161, 209, 0.16);
          box-shadow: 5px 6px 16px 0 rgba(62, 161, 209, 0.16);
}

.form-radio_text {
  font-size: 16px;
  letter-spacing: 0.026px;
  color: #3ea1d1;
  border: 1px solid #fff;
  background: #fff;
  width: 80px;
  height: 40px;
  display: grid;
  place-items: center;
}

.form-textarea {
  width: 100%;
  height: 122px;
  background: #fff;
  -webkit-box-shadow: 5px 6px 16px 0 rgba(96, 96, 96, 0.16);
          box-shadow: 5px 6px 16px 0 rgba(96, 96, 96, 0.16);
  resize: vertical;
  font-size: 16px;
  border: 0;
}
.form-textarea:focus {
  outline: #3ea1d1 auto 1px;
  -webkit-box-shadow: 5px 6px 16px 0 rgba(62, 161, 209, 0.16);
          box-shadow: 5px 6px 16px 0 rgba(62, 161, 209, 0.16);
}

.contact_footer {
  margin-top: 22px;
}
@media screen and (min-width: 768px) {
  .contact_footer {
    margin-top: 25px;
  }
}

.contact_privacy {
  text-align: center;
}

.form-checkbox {
  position: relative;
}

.form-checkbox_input {
  width: 1px;
  height: 1px;
  position: absolute;
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
}
.form-checkbox_input:checked + .form-checkbox_text::after {
  opacity: 1;
}

.form-checkbox_text {
  font-size: 16px;
  padding-left: 30px;
}
.form-checkbox_text a {
  text-decoration-line: underline;
  color: #3ea1d1;
}
.form-checkbox_text::before, .form-checkbox_text::after {
  content: "";
  position: absolute;
  left: 0;
  inset-block: 0;
  margin-block: auto;
}
.form-checkbox_text::before {
  width: 22px;
  height: 22px;
  background: #fff;
  border: 1px solid #3ea1d1;
}
.form-checkbox_text::after {
  opacity: 0;
  width: 19.414px;
  height: 14.621px;
  left: 1.29px;
  background: url(../img/check-icon.png) no-repeat center center/contain;
}

.contact_submit {
  margin-top: 23px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .contact_submit {
    margin-top: 44px;
  }
}

.footer {
  padding-top: 35px;
  padding-bottom: 10px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .footer {
    padding-bottom: 14px;
  }
}

.footer_logo img {
  width: 120px;
  display: block;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .footer_logo {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .footer_logo:hover {
    opacity: 0.6;
  }
}

.footer_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
  margin-top: 22px;
}
@media screen and (min-width: 768px) {
  .footer_content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 32px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.footer_privacy {
  font-size: 12px;
  font-weight: 300;
}
@media screen and (min-width: 768px) {
  .footer_privacy {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .footer_privacy:hover {
    opacity: 0.6;
  }
}

.footer_role {
  font-size: 12px;
  font-weight: 300;
}
@media screen and (min-width: 768px) {
  .footer_role {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .footer_role:hover {
    opacity: 0.6;
  }
}

.footer_sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 40px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 11px;
}
@media screen and (min-width: 768px) {
  .footer_sns {
    margin-top: 13px;
  }
}

.footer_sns-twitter img {
  width: 21px;
  height: 21px;
}
@media screen and (min-width: 768px) {
  .footer_sns-twitter {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .footer_sns-twitter:hover {
    opacity: 0.6;
  }
}

.footer_sns-instagram img {
  width: 18px;
  height: 22.2px;
}
@media screen and (min-width: 768px) {
  .footer_sns-instagram {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .footer_sns-instagram:hover {
    opacity: 0.6;
  }
}

.footer_sns-line img {
  width: 18px;
  height: 19.2px;
}
@media screen and (min-width: 768px) {
  .footer_sns-line {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .footer_sns-line:hover {
    opacity: 0.6;
  }
}

.footer_copy {
  color: #888;
  font-size: 12px;
  font-weight: 300;
  margin-top: 23px;
}
@media screen and (min-width: 768px) {
  .footer_copy {
    margin-top: 28px;
  }
}